.card-content {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 125px;
    width: 200px;
    border: 1px solid black;
    cursor: pointer;
    padding: 10px;
    margin: 0px 10px 10px 0px;
}